# My dotfiles

This directory contains the dotfiles for my system

## Requirements

Ensure you have the following installed on your system

### Git

```
pacman -S git
```

### Stow

```
pacman -S stow
```

## Installation

First, check out the dotfiles repo in your $HOME directory using git

```
$ git clone ssh://git@git.nvds.be:2222/NicolaiVdS/Dotfiles.git
```
or
```
$ git clone https://git.nvds.be/NicolaiVdS/Dotfiles.git
```

```
$ cd dotfiles
```

then use GNU stow to create symlinks

```
$ stow .
```

